man(1)

NAME
rtpengine-recording-nfs-setup - manages NFS mount for rtpengine-recording-daemon service

SYNOPSIS
rtpengine-recording-nfs-setup [start|stop]

DESCRIPTION
rtpengine-recording-nfs-setup will mount or unmount the NFS resource needed by rtpengine-recording-daemon to properly work. This program will be called by rtpengine-recording-daemon service.

OPTIONS
rtpengine-recording-nfs-setup has no options.

SEE ALSO
rtpengine-recording(8)

BUGS
No known bugs.

AUTHOR
Victor Seva (vseva@sipwise.com)